#!/usr/bin/env python
# -*- coding: utf-8 -*-
"""
    demeter database
    name:web_set.py
    author:rabin
"""
from __load__ import *

class Web_set(Model):
	__table__ = 'web_set'
	__comment__ = '网站设置表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='内容ID')
	name = Fields(type='varchar(255)', comment='标题')
	subname = Fields(type='varchar(255)', comment='子标题')
	keywords = Fields(type='varchar(255)', comment='关键词')
	description = Fields(type='varchar(255)', comment='描述')
	tel = Fields(type='varchar(255)', comment='联系电话')
	icp = Fields(type='varchar(255)', comment='icp备案')
	video = Fields(type='varchar(255)', comment='视频播放地址')
	wx_pic = Fields(type='varchar(255)', comment='微信管理图片')
	wx_text = Fields(type='varchar(255)', comment='微信管理图片')
	wx_link = Fields(type='varchar(255)', comment='微信管理图片')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')